# Install script for directory: /home/vadim/snark/opengnsys/ogbrowser/qtermwidget

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/usr/local")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "Release")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "0")
endif()

# Is this installation the result of a crosscompile?
if(NOT DEFINED CMAKE_CROSSCOMPILING)
  set(CMAKE_CROSSCOMPILING "FALSE")
endif()

# Set default install directory permissions.
if(NOT DEFINED CMAKE_OBJDUMP)
  set(CMAKE_OBJDUMP "/usr/bin/objdump")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Runtime" OR NOT CMAKE_INSTALL_COMPONENT)
  list(APPEND CMAKE_ABSOLUTE_DESTINATION_FILES
   "/usr/local/share/qtermwidget5/translations/qtermwidget_ar.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_arn.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_ast.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_bg.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_ca.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_cs.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_cy.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_da.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_de.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_de_CH.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_el.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_es.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_et.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_fr.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_gl.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_he.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_hr.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_hu.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_it.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_ja.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_ko.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_lt.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_nb_NO.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_nl.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_pl.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_pt.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_pt_BR.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_ru.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_si.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_sk.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_tr.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_uk.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_zh_CN.qm;/usr/local/share/qtermwidget5/translations/qtermwidget_zh_TW.qm")
  if(CMAKE_WARN_ON_ABSOLUTE_INSTALL_DESTINATION)
    message(WARNING "ABSOLUTE path INSTALL DESTINATION : ${CMAKE_ABSOLUTE_DESTINATION_FILES}")
  endif()
  if(CMAKE_ERROR_ON_ABSOLUTE_INSTALL_DESTINATION)
    message(FATAL_ERROR "ABSOLUTE path INSTALL DESTINATION forbidden (by caller): ${CMAKE_ABSOLUTE_DESTINATION_FILES}")
  endif()
  file(INSTALL DESTINATION "/usr/local/share/qtermwidget5/translations" TYPE FILE FILES
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_ar.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_arn.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_ast.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_bg.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_ca.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_cs.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_cy.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_da.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_de.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_de_CH.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_el.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_es.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_et.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_fr.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_gl.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_he.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_hr.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_hu.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_it.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_ja.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_ko.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_lt.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_nb_NO.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_nl.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_pl.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_pt.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_pt_BR.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_ru.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_si.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_sk.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_tr.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_uk.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_zh_CN.qm"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget_zh_TW.qm"
    )
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Devel" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5" TYPE FILE FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget5-config-version.cmake")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Devel" OR NOT CMAKE_INSTALL_COMPONENT)
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5/qtermwidget5-targets.cmake")
    file(DIFFERENT _cmake_export_file_changed FILES
         "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5/qtermwidget5-targets.cmake"
         "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/Export/ef7240e19a182064045778bdbad8a842/qtermwidget5-targets.cmake")
    if(_cmake_export_file_changed)
      file(GLOB _cmake_old_config_files "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5/qtermwidget5-targets-*.cmake")
      if(_cmake_old_config_files)
        string(REPLACE ";" ", " _cmake_old_config_files_text "${_cmake_old_config_files}")
        message(STATUS "Old export file \"$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5/qtermwidget5-targets.cmake\" will be replaced.  Removing files [${_cmake_old_config_files_text}].")
        unset(_cmake_old_config_files_text)
        file(REMOVE ${_cmake_old_config_files})
      endif()
      unset(_cmake_old_config_files)
    endif()
    unset(_cmake_export_file_changed)
  endif()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5" TYPE FILE FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/Export/ef7240e19a182064045778bdbad8a842/qtermwidget5-targets.cmake")
  if(CMAKE_INSTALL_CONFIG_NAME MATCHES "^([Rr][Ee][Ll][Ee][Aa][Ss][Ee])$")
    file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5" TYPE FILE FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/CMakeFiles/Export/ef7240e19a182064045778bdbad8a842/qtermwidget5-targets-release.cmake")
  endif()
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Devel" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include/qtermwidget5" TYPE FILE FILES
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/qtermwidget.h"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Emulation.h"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/KeyboardTranslator.h"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/Filter.h"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/qtermwidget_interface.h"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/qtermwidget_export.h"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/lib/qtermwidget_version.h"
    )
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Runtime" OR NOT CMAKE_INSTALL_COMPONENT)
  list(APPEND CMAKE_ABSOLUTE_DESTINATION_FILES
   "/usr/local/share/qtermwidget5/kb-layouts/")
  if(CMAKE_WARN_ON_ABSOLUTE_INSTALL_DESTINATION)
    message(WARNING "ABSOLUTE path INSTALL DESTINATION : ${CMAKE_ABSOLUTE_DESTINATION_FILES}")
  endif()
  if(CMAKE_ERROR_ON_ABSOLUTE_INSTALL_DESTINATION)
    message(FATAL_ERROR "ABSOLUTE path INSTALL DESTINATION forbidden (by caller): ${CMAKE_ABSOLUTE_DESTINATION_FILES}")
  endif()
  file(INSTALL DESTINATION "/usr/local/share/qtermwidget5/kb-layouts" TYPE DIRECTORY FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/kb-layouts/" FILES_MATCHING REGEX "/[^/]*\\.keytab$")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Runtime" OR NOT CMAKE_INSTALL_COMPONENT)
  list(APPEND CMAKE_ABSOLUTE_DESTINATION_FILES
   "/usr/local/share/qtermwidget5/color-schemes/")
  if(CMAKE_WARN_ON_ABSOLUTE_INSTALL_DESTINATION)
    message(WARNING "ABSOLUTE path INSTALL DESTINATION : ${CMAKE_ABSOLUTE_DESTINATION_FILES}")
  endif()
  if(CMAKE_ERROR_ON_ABSOLUTE_INSTALL_DESTINATION)
    message(FATAL_ERROR "ABSOLUTE path INSTALL DESTINATION forbidden (by caller): ${CMAKE_ABSOLUTE_DESTINATION_FILES}")
  endif()
  file(INSTALL DESTINATION "/usr/local/share/qtermwidget5/color-schemes" TYPE DIRECTORY FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/lib/color-schemes/" FILES_MATCHING REGEX "/[^/]*\\.[^/]*schem[^/]*$")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Devel" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/pkgconfig" TYPE FILE FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget5.pc")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Devel" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64/cmake/qtermwidget5" TYPE FILE FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/qtermwidget5-config.cmake")
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/libqtermwidget5.so.1.2.0"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/libqtermwidget5.so.1"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      file(RPATH_CHECK
           FILE "${file}"
           RPATH "")
    endif()
  endforeach()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64" TYPE SHARED_LIBRARY FILES
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/libqtermwidget5.so.1.2.0"
    "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/libqtermwidget5.so.1"
    )
  foreach(file
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/libqtermwidget5.so.1.2.0"
      "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/lib64/libqtermwidget5.so.1"
      )
    if(EXISTS "${file}" AND
       NOT IS_SYMLINK "${file}")
      if(CMAKE_INSTALL_DO_STRIP)
        execute_process(COMMAND "/usr/bin/strip" "${file}")
      endif()
    endif()
  endforeach()
endif()

if(CMAKE_INSTALL_COMPONENT STREQUAL "Unspecified" OR NOT CMAKE_INSTALL_COMPONENT)
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib64" TYPE SHARED_LIBRARY FILES "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/libqtermwidget5.so")
endif()

if(CMAKE_INSTALL_COMPONENT)
  set(CMAKE_INSTALL_MANIFEST "install_manifest_${CMAKE_INSTALL_COMPONENT}.txt")
else()
  set(CMAKE_INSTALL_MANIFEST "install_manifest.txt")
endif()

string(REPLACE ";" "\n" CMAKE_INSTALL_MANIFEST_CONTENT
       "${CMAKE_INSTALL_MANIFEST_FILES}")
file(WRITE "/home/vadim/snark/opengnsys/ogbrowser/qtermwidget/build/${CMAKE_INSTALL_MANIFEST}"
     "${CMAKE_INSTALL_MANIFEST_CONTENT}")
